
img.round {
  border-radius: 8px;
}

img.blur {
  -webkit-filter: blur(6px);
  filter: blur(6px);
}

.synopsis {
  color: #7E8184;
  font-style: italic;
}

.button {
  color: #FFF;
  background-color: #5995DA;
  font-weight: bold;
  padding: 20px;
  text-align: center;
  border: 2px solid #5D6063;
  border-radius: 5px;
  width: 200px;
  margin: 20px auto;
}
.page {
  width: 600px;
  margin: 0 auto;
}

.red {
  background-color: red;
}

.grey {
  background-color: grey;
}

.green {
  background-color: green;
}

table {
  border-spacing: 5px;
}

td {
  width: 60px;
  height: 60px;
}

.onHover:hover {
  cursor: pointer;
}

.cursor:hover {
  cursor: none;
}

.cursor:active {
  cursor: progress;
}